/* portforward04-29-10.css lastmod 04-29-10
*/

/*---------------------- page structure --------------------------*/
#main, #content,#content-other,
#list-content			{ width: 100%; min-width: 988px; max-width:1250px; padding:0;  }
#main					{ width: 98%; margin: 0 auto 12px auto; }
#header					{ float:left; width:100%; height:149px; margin-bottom:12px; background:url(/images/arrow-bg-rev.gif) top left repeat-x; }
#hd-tail				{ width: 56px; height:100px; float: left; margin: 25px 0 0 0; background:url(/images/hd-tail.gif) top left no-repeat; }
#rt-arrowhead			{ width: 68px; height:149px; float: right; background:url(/images/port-forward-arrow-rev.gif) top right no-repeat; }
#header h3				{ width: 432px; height: 100px; margin: 25px auto 0 auto; padding:0; font-size: 2px; text-indent:-5000px; background:url(/images/pf-header.gif) top left no-repeat; }
#header h3 a			{ display: block;  width: 647px; height: 100px; outline:none; }
#header ul				{ margin:6px 0 0 0; padding:0; text-align: center; } 
#header ul li			{ margin:0; padding:0 6px 0 6px; display:inline; }
#content,#content-other	{ padding-top:12px;  }
#content-other			{ min-width: 1080px; }
#footer 				{ margin:12px auto 18px auto; padding:0; text-align:center; }
#footer li				{ margin:0; padding:0; display:inline; }

/* change these two selectors to "Times, Times New Roman, Serif" if you want times */
h1, h2, h3				{ font-family: verdana, arial, helvetica, sans-serif; text-align:center; color:#CC6600; }
p						{ font-family: tahoma, arial, helvetica, sans-serif; } 
.right-align			{ text-align:right; }
.center-align			{ text-align:center; }
.gray-bg				{ background:#f4f4f4; }
.white-bg				{ background:#fff; }
.emph					{ color:#ff0000; font-weight: bold; }
.blk-txt				{ color:#000; } /* for overriding color in heads */
.larger					{ font-size:110%; }
.bold					{ font-weight: bold; }
.clear-div				{ clear: both; }
.nospace				{ margin:0; padding:0; }
.ad-banner,#main-hd a	{ width:728px; height:90px; margin:0 auto 12px auto; }
#main-hd				{ padding: 0; margin:0; text-indent:-5000px; }
#main-hd a				{ display:block; outline:none; background:url(/images/pfconfig.gif) top left no-repeat; }
#top-content			{ border:1px solid #e2dfd6; background: #fefefc; width: 70%; min-width:720px; max-width:1250px; margin:0 auto 12px auto; padding: 9px; }
#top-content p			{ padding:0 0 12px 0; margin:0; }
#other-content			{ margin:0 160px 12px 160px; min-width: 748px; padding: 9px; }
.init					{ font-size:120%; color: #0000a0; font-weight:bold; font-style:italic; }
#ad-sky-left,#ad-sky-right { width:120px; height:600px; }
#ad-sky-left-160,#ad-sky-right-160 { width:160px; height:600px; }
#ad-sky-left,#ad-sky-left-160 { float:left; margin-right: 6px; }
#ad-sky-right,#ad-sky-right-160 { float:right; margin-left:6px; }
#pf-main-right			{ width:95px; float:right; margin:3px; }

#router-list-hd			{ font-size: 100%; margin-bottom: 0; padding-bottom:3px; }
#list-content			{ border:1px solid #CC6633; }
#list-content .col		{ width: 20%; display:inline; float: left; padding-left: 5%; }
#list-content h4		{ font-size:110%; font-weight: bold; margin: 0; padding: 9px 0 2px 0; }
#list-content ul		{ margin-top:0; padding:0; }
#list-content li		{ font-size: 85%; list-style:none; margin:0; padding: 0 0 0 9px; }
#list-content li a		{ font-weight:bold; } 	

#main-iframe			{ width:1px; height:1px; margin:0; border:0; }

/* if used on rest of the site, this will ELIMINATE the navbartext class */
#header a				{ font-family: "Times New Roman", Times, serif; font-size: 14pt; color: #993300; text-decoration: none; }
#header a:link			{ color: #CC6633; }
#header a:visited		{ color: #CC6633; }
#header a:active		{ color: #000000; }
#header a:hover			{ color: #000000; }


#list-content h4 a:link		{ display: block; height: 24px; color: #000; }
#list-content h4 a:link		{ color: #000; }
#list-content h4 a:visited	{ color: #000; }
#list-content h4 a:hover	{ color:#CC6600; }
#list-content h4 a:hover	{ color:#ff0000; }

a.navbartext {
        font-family: "Times New Roman", Times, serif;
        font-size: 14pt;
        font-style: normal;
        font-weight: normal;
        color: #993300;
        text-decoration: none;
        text-align: center;

}
a.navbartext:link {
        color: #CC6633;
        text-decoration: none;
}
a.navbartext:visited {
        color: #CC6633;
        text-decoration: none;
}
a.navbartext:active {
        text-decoration: none;
        color: #000000;
}
a.navbartext:hover {
        color: #000000;
        text-decoration: none;
}


.mainbodytitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;

}
.mainbodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	list-style-type: disc;


}
.mainbodylist {
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	list-style-type: disc;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	text-indent: 0pt;
	display: list-item;
	line-height: 14pt;
}
.mainaddress {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	display: none;
}
.bottomindex { color: #000000; text-align: center; }
.manufacturer {
        font-size: 24px;
        line-height: normal;
        border: thin none;
        font-family: "Times New Roman", Times, serif;
}


.graphic {border:1px; border-color: #CC6633; border-style: solid;}
a { color: #CC6600;  text-decoration: none;  }
a:link { color: #CC6633;  text-decoration: none;  }
a:visited { color: #CC6600; text-decoration: none; }
a:hover { color: #993300; text-decoration: none; }
A:link .graphic, A:active .graphic { border:1px; border-color: #CC6633; border-style: solid; }


/* Added for table cell support only */
TD.blk      { background: #000000; }
TD.yellow   { background: #FFFF00; }
TD.ltGray   { background: #DBDBDB; }
TD.dkGray   { background: #8F8F8F; }
TD.orange   { background: #CE6200; }
TD.center   { text-align:center; }
TD.footlinks{ text-align:center; font-size: 24px; }

/* Added for reviews */
.reviewlarge {font-size: large}
.reviewxlarge {font-size: x-large; }
.revieworange {font-size: large; color: #cc6633; }


/* Added to make the index page formatting better
.welcome {
	font-family: "Times New Roman", Times, serif;
} */

.welcome:first-letter {
	font-size:150%;
	/* float:left;
	color:black; */
	font-weight:bold;
	color: #0000a0;
}


